
WashU Epigenome Browser - Bug # 107

Status: Closed Priority: Normal

Author: Xin Zhou Category:

Created: 11/18/2013 Assignee:

Updated: 03/14/2014 Due date:

Subject: handling of hub file errors

Description

errors include:

non-existent hub file, e.g. http://vizhub.wustl.edu/hubSample/hg19/hub.missing

file with wrong format, e.g. http://zlab.umassmed.edu/zlab/publications/UMassMedZHub/hub.txt

The browser can detect error but is not able to resume operation (submit button kept been disabled and such)

History

#1 - 11/18/2013 11:54 am - Xin Zhou

- Status changed from New to Resolved

Fixed in v27.3, on test browser

#2 - 11/18/2013 09:49 pm - Daofeng Li

    -  this is cool

    -  how about adding an UCSC option for datahub type for loading UCSC hubs?

#3 - 03/14/2014 12:00 am - Daofeng Li

- Status changed from Resolved to Closed
